body
{
font-family: verdana; font-size: 11px; text-align: center;
}

div#img_hlavicka
{
position: absolute; margin-top: 50px; margin-left: 270px; z-index: 10; text-align: left;
}

div#top
{
width: 765px; height: 108px; background-image: url('pozadi_top.gif'); margin: auto; text-align: left;
}

div#top_logo
{
position: absolute; margin-top: 45px; margin-left: 40px; text-align: left;
}

div#top_odkaz
{
position: absolute; margin-top: 10px; margin-left: 40px; text-align: left;
}

div#hlavicka
{
width: 765px; height: 173px; background-image: url('pozadi_hlavicka.gif'); margin: auto; overflow: hidden; text-align: left;
}

div#menu_hlavicka
{
width: 200px; overflow: hidden; position: absolute; margin-top: 35px; margin-left: 21px; text-align: left;
}

div#line
{
width: 765px; height: 21px; background-image: url('pozadi_line.gif'); margin: auto; overflow: hidden; text-align: left;
}

div#telo
{
width: 765px; margin: auto; padding-top: 10px; text-align: left;
}
